.cntg-picker {
    background-color: #ffffff;
    padding: 1rem;
    padding-top: 0;
    border: 1px solid #ced4da;
    display: none;
    z-index: 1000;
    position: absolute;
    width: 350px;
    height: 375px;
    overflow-y: scroll;
}
.cntg-picker a, .cntg-picker a:hover {
    text-decoration: none;
    border-bottom: none;
}
.cntg-picker .table .date {
    font-weight: 400;
    font-size: 0.8rem;
}
.cntg-picker table {
    width: 100%;
    border-collapse: collapse;
}
.cntg-picker tbody tr {
    height: 54px;
}
.cntg-picker .cntgClose {
    display: block;
    float: right;
    font-weight: 700;
    padding-top: 5px;
}
#cntg {
line-height: 1.25;
}
#cntg a.current {
    background-color: #115e34;
    text-decoration-line: underline;
    text-underline-offset: 5px;
    text-decoration-thickness: 2px;
    text-decoration-color: #c2fe06;
}
#cntg a, #cntg div {
    display: inline-block;
    padding: 0.5rem;
    width: 58px;
    color: #ffffff;
    box-shadow: 0 5px 7px 0 rgba(0,0,0,.2);
    transition: 0.3s;
    font-size: 16px;
    margin: 3px;
}
.cntg-picker label {
    font-size: 0.9rem;
}
.cntg-picker.loading {
    background-image: url(/o/autostadt-theme/images/aui/loading_indicator.gif);
    background-position: center;
    background-repeat: no-repeat;
}
.cntg-picker select.form-control {
    line-height: 1.1;
    height: 2.2rem;
    width: 100%;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.15);
}
.cntg-picker select.form-control option {
    color: #666;
    letter-spacing: 30px;
}
.cntg-picker thead {
    position: sticky;
    background-color: #ffffff;
    top: -1px;
}
.cntg-picker thead {
    border-bottom: 2px solid #ced4da;
}
.cntg-picker thead th{
    height: 85px;
    width: 33.3%
}
.cntg-picker thead a[aria-disabled="true"] {
    color: #c0c0c0;
}
.cntg-picker thead a.prev {
    position: absolute;
    left: 0;
    top: 31px;
}
.cntg-picker thead a.next {
    position: absolute;
    right: 0;
    top: 31px;
}
.cntg-picker .form-group {
    clear: both;
}
#cntg a {
    background-color: #199550;
}
#cntg div {
    color: #707070;
}

.cntg-picker th, .cntg-picker td {
    text-align: center;
    border: 2px solid transparent
}
#cntg a:hover {
    background-color: #115e34;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,.35);
    transition: 0.3s;
}
